> ## Documentation Index
> Fetch the complete documentation index at: https://docs.appsignal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deploy-Statistiken abfragen

Lesen Sie aggregierte Statistiken für ein Deploy mit der [Public API
(V2)](/api/v2/overview). Der Endpunkt authentifiziert sich mit Ihrem persönlichen
API-Token.

## Deploy-Statistiken abrufen

<CodeGroup>
  ```shell Endpoint theme={null}
  POST /api/v2/deploys/stats
  ```
</CodeGroup>

### Request-Body

| Feld        | Typ    | Erforderlich | Beschreibung                                  |
| ----------- | ------ | ------------ | --------------------------------------------- |
| `site_id`   | string | Ja           | Abzufragende Site.                            |
| `revision`  | string | Ja           | Git-Revision oder Deploy-Bezeichner.          |
| `namespace` | string | Nein         | Namespace zum Filtern, etwa `web` oder `api`. |

<CodeGroup>
  ```json body.json theme={null}
  {
    "site_id": "YOUR-SITE-ID",
    "revision": "abc123",
    "namespace": "web"
  }
  ```
</CodeGroup>

### Antwort

Gibt den `throughput` (Gesamtanzahl der Anfragen), den `mean` (durchschnittliche
Antwortzeit in Millisekunden) und die `error_rate` (ein Prozentsatz von 0 bis 100)
des Deploys zurück.
